@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】フッター

------------------------------------------------------------ */
/* footer
---------------------------------------------- */
footer{
	display:none;
/*
	background-image:url(../img/pc/bg_footer02_top.jpg),
					 url(../img/pc/bg_footer02.jpg),
					 url(../img/pc/bg_footer01_top.jpg),
					 url(../img/pc/bg_footer01.jpg);
	background-repeat:no-repeat,
					  repeat-y,
					  repeat-x, 
					  repeat;
	background-position:center 0,
						center 0,
						0 0,
						0 55px;
*/
}

/* div
---------------------------------------------- */
div#wrap_footer_navi01{
	overflow:hidden;
}

div#footer_inner{
	background:#3D4650 url(../img/pc/bg_footer_inner01.jpg) repeat-x 0 0;
	padding:0;
	width:980px;
	margin:0 auto;
	padding-top:7px;
}
/* nav
---------------------------------------------- */
nav#wrap_navifooter{
	background:url(../img/pc/bg_wrap_navifooter01.jpg) repeat-y 0 0;
	overflow:hidden;
	height:100%;
	margin-bottom:50px;
}

/* ul
---------------------------------------------- */
ul#ul_footer{
	background:url(../img/pc/nav_footer01m.jpg) no-repeat 0 0;
	overflow:hidden;
	height:100%;
	width:398px;
	margin-bottom:20px;
}

ul#ul_footer li{
	float:left;
	margin-right:0;
}

ul#ul_footer li span{display:none;}

ul#ul_footer li a{
	display:block;
	background:none;
	padding-left:0;
	background-size:auto auto;
	height:28px;
}

ul#ul_footer li.n01 a{width:66px;}
ul#ul_footer li.n02 a{width:117px;}
ul#ul_footer li.n03 a{width:117px;}
ul#ul_footer li.n04 a{width:98px;}

ul#ul_footer li.n01 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat 0 -28px;}
ul#ul_footer li.n02 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat -66px -28px;}
ul#ul_footer li.n03 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat -183px -28px;}
ul#ul_footer li.n04 a:hover{background:url(../img/pc/nav_footer01m.jpg) no-repeat -300px -28px;}

/* dl
---------------------------------------------- */
dl.dl_footer{
		border-top:none;
		padding:0 0 0 14px;
		margin-bottom:0;
		float:left;
		width:177px;
		margin-right:20px;
}

dl.dl_footer dt{
	font-size:93%;
	line-height:1.2;
	color:#fff;
	font-weight:bold;
	margin-bottom:15px;
}

dl.dl_footer dd{
	line-height:1.2;
	margin-bottom:15px;
	font-size:86%;
}


dl.dl_footer dd a{
	display:block;
	background:url(../img/pc/ico_arrow01.png) no-repeat 0 0.05em;
	background-size:auto auto;
	padding-left:15px;
	color:#FFF;
}

dl.dl_footer_first{
	padding:0;
}

dl.dl_footer_last{margin-right:0;}




/* p
---------------------------------------------- */
/*--pagetop_pc--*/
p#pagetop_pc{
	display:block;
	float:right;
	padding-top:8px;
}

p#pagetop_pc a{
	display:block;
	background:url(../img/pc/btn_pagetop01.png) no-repeat 0 0;
	background-size:94px 24px;
	height:12px;
	width:94px;
}

p#pagetop_pc a:hover{
	background:url(../img/pc/btn_pagetop01.png) no-repeat 0 -12px;
	background-size:94px 24px;
}

p#pagetop_pc span{display:none;}


/*--pagetop--*/
p#pagetop{display:none;}


/* address
---------------------------------------------- */
address{
	background:url(../img/pc/bg_address01.jpg) repeat-x 0 0;
	width:980px;
	margin:0 auto;
	padding-top:20px;
	font-size:86%;
	text-align:center;
	line-height:1.6;
	color:#7F8C98;
	font-style:normal;
}

